Schwarzinator 2 fit for live 9 ??

Hi,

the download section show  9 max device with schwarzinator 2 as one.

the download button show live 8 .

the requirements tells that live 9.0.1 is still needed.

wfg S.R.

 

3 followers

S.Rueckwardt 11 months ago | 0 comments

2 answers

  • [stm] Ableton staff
    contribution
    103 answers
    113 votes received
    1 vote

    Hi,

    There's both a version for Live 8 and a version optimized for Live 9 on the download page - please see here:

    https://www.ableton.com/en/packs/schwarzonator/

    10 months ago | 0 comments
  • S.Rueckwardt
    contribution
    26 answers
    23 votes received
    1 vote

    Hi,thx
    Mfg

    10 months ago | 0 comments

You need to be logged in, have a Live license, and have a username set in your account to be able to answer questions.

Answers is a new product and we'd like to hear your wishes, problems or ideas.